[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

/*Pagination Start*/
.pagination li.previous.disabled, .pagination li.next.disabled, .pagination li.total {
    display: none;
}

.pagination ul li a {
    cursor: pointer;
}

    .pagination ul li a.next:after, .pagination ul li a.previous:before, .pagination ul li a.prev:before {
        content: "\E910";
        display: inline-block;
        font-size: 1.5rem;
        vertical-align: middle;
    }

    .pagination ul li a.next:after, .pagination ul li a.previous:before, .pagination ul li a.prev:before {
        font-family: icomoon !important;
        speak: none;
        font-style: normal;
        font-weight: 400;
        -webkit-font-feature-settings: normal;
        font-feature-settings: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .pagination ul li a.previous:before, .pagination ul li a.prev:before {
        position: relative;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        margin: 0 15px 0 0;
    }

    .pagination ul li a.page-link {
        margin: 0;
        border: none;
        line-height: inherit;
        background-color: transparent;
        color: #041e42;
    }


.pagination ul li span.current {
    color: #041e42;
    display: block;
    padding: 5px 10px;
    position: relative;
    background: #eceae8;
}


.pagination ul li a:not([href]):not([tabindex]):focus,
.pagination ul li a:not([href]):not([tabindex]):hover {
    text-decoration: underline;
    color: #041e42;
}


/*Pagination End*/

/*Search Result - Auto Suggest - Starts*/

.search-assist {
    background: #fff;
    margin: 0;
    padding: 40px;
    position: absolute;
    left: 15px;
    right: 15px;
    z-index: 99;
}

    .search-assist ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .search-assist ul li {
            margin: 20px 0;
            cursor: pointer;
        }

            .search-assist ul li:first-child {
                margin-top: 0;
            }

            .search-assist ul li a {
                font-size: 1.125rem;
            }

                .search-assist ul li a span {
                    text-decoration: underline;
                }

            .search-assist ul li.active {
                background-color: #ecf0f5;
            }

.search-hero {
    z-index: 1;
}

/*Search Result - Auto Suggest - Ends*/

.hide {
display: none !important;
} 

/*Language Selector Starts*/
.language-selector {
    position: absolute;
    width: 100%;
    height: calc(100vh - 109px);
    top: 107px;
    overflow: hidden;
    display: none;
    background: #041e42;
    z-index: 101;
    left: 0;
    right: 0;
}

.language-selector.active {
    display: block;
}

.language-selector .container {
    position: relative;
}

.language-selector .close-lang-selector {
    background: transparent;
    border: none;
    color: #FFFFFF;
    position: absolute;
    text-transform: uppercase;
    font-size: .875rem;
    right: 15px;
    top: 85px;
    padding: 0;
    z-index: 9999999;
}

.language-selector .close-lang-selector span {
    position: relative;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 2rem;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    line-height: 0;
}

.language-selector .language-content {
    min-height: 700px;
    width: 100%;
    background: rgba(4, 30, 66, 0.95);
    z-index: 10000;
    position: relative;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 40px;
}

.language-selector .language-content h1{color:#fff}

.language-selector .language-content p {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Nunito Sans', sans-serif;
}

.language-selector .language-content label {
    color: #FFFFFF;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    margin-top: 10px;
}

.language-selector .language-content h1{margin-bottom:25px}
.pull-left{float:left!important}
.language-selector .bootstrap-select.btn-group .dropdown-menu.open {
    opacity: 1;
}
.language-selector .language-content .dropdown-menu {
    z-index: 1000!important;
    border: none!important;
}

.language-selector .language-content .dropdown-menu li {
    padding: 0;
}

.language-selector .bootstrap-select.btn-group .dropdown-menu li {
    position: relative;
}
.language-selector .language-content ul li {
    width: 100%;
}

#regionDiv ul.dropdown-menu {
    max-height: 105px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.language-selector .dropdown-toggle:after{content: none}
.language-selector .language-content .dropdown-menu li a {border: none!important;}
.language-selector .language-content .dropdown-menu li a {padding: 15px 10px; border: 1px solid #041E42;}

.language-selector .language-content {
    padding-top: 40px;
}

.language-selector .language-content ul li {
    width: 100%;
}

.language-selector .language-content ul li:after {
    display: none;
}

.language-selector .language-content .custom-select {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    border-radius: 0;
    height: auto;
    padding: 0;
    margin-top: 10px;
}

.language-selector .language-content .custom-select .caret {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAAADFBMVEUzMzMzMzMzMzMzMzMKAG/3AAAAA3RSTlMAf4C/aSLHAAAAPElEQVR42q3NMQ4AIAgEQTn//2cLdRKppSGzBYwzVXvznNWs8C58CiussPJj8h6NwgorrKRdTvuV9v16Afn0AYFOB7aYAAAAAElFTkSuQmCC) no-repeat right center;
    background-size: 8px 10px;
    border: 0;
    width: 8px;
    height: 10px;
}

.language-selector .language-content .custom-select .dropdown-toggle {
    background-color: transparent;
    border-radius: 0;
    border: 0;
    padding: 14px 25px 14px 12px;
}

.language-selector .language-content .custom-select .dropdown-toggle:hover, .language-selector .language-content .custom-select .dropdown-toggle:focus, .language-selector .language-content .custom-select .dropdown-toggle:active {
    background: transparent;
}

.language-selector .language-content .custom-select.bootstrap-select.btn-group .dropdown-toggle .caret {
    margin: -4px 0 0;
}

.language-selector .language-content .dropdown-menu {
    border-radius: 0;
    border: 1px solid #041E42;
    padding: 0;
}

.language-selector .language-content .dropdown-menu li {
    padding: 0;
}

.language-selector .language-content .dropdown-menu li a {
    padding: 15px 10px;
    border: 1px solid #041E42;
}

.language-selector .language-content .dropdown-menu li.disabled a {
    background-color: #d4d4d4;
    color: #949494;
    border-color: #949494;
}

.language-selector .language-selector-dropdown {
    transition: all 0.4s ease-out;
    opacity: 0;
}

.language-selector .language-select {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
    padding-bottom: 20px;
}

.language-selector .dropdown-menu,.language-selector .dropdown-toggle{font-size:14px}

.language-selector .bootstrap-select .dropdown-menu li a span.text {
    display: inline-block;
    color: #0033A0;
}
.language-selector .dropdown-item.active,.language-selector .dropdown-item:active{background:none}

.otis-navigation .globe-icon{margin:0 4px}

.globe-icon a,.otis-navigation .globe-icon a:hover{background-color: transparent}

.globe-icon .cls-1{stroke:#cba052}


@media only screen and (min-width: 992px) {
    .language-selector .language-content label {
        font-size: 19.2px;
        margin-top: 0;
    }

    .language-selector .language-content {
        text-align: left;
        padding-top: 40px;
        background: rgba(4, 30, 66, 0.95) url("../images/lang-selector-map.png") no-repeat right 120px;
        background-size: 50%;
    }

        .language-selector .language-content .custom-select {
            margin-top: 0;
        }

    .language-selector .language-select {
        padding-top: 20px;
    }

    .language-selector .language-content > .row {
        margin-right: 0;
    }

        .language-selector .language-content > .row div:nth-of-type(2) {
            padding-right: 40px;
        }

    .language-selector .language-content ul {
        width: 100%;
    }
}

@media only screen and (min-width: 1200px) {
    .language-selector .language-content p {font-size: 24px;}
}

@media only screen and (max-width: 991px) {
    .language-selector { height: calc(100vh - 73px);top: 73px;overflow-y:scroll}
    .language-selector .close-lang-selector{top: 0}    
}

@media only screen and (max-width: 767px) {
    .language-selector .close-lang-selector span{font-size: 1.5rem;margin-left: 3px;}    
}
/*Language Selector Ends*/
/*Careers Selector Starts*/
.careers-selector {
    position: absolute;
    width: 100%;
    height: calc(100vh - 109px);
    top: 107px;
    overflow: hidden;
    display: none;
    background: #041e42;
    z-index: 101;
    left: 0;
    right: 0;
}

.careers-selector.active {
    display: block;
}

.careers-selector .container {
    position: relative;
}

.careers-selector .close-careers-selector {
    background: transparent;
    border: none;
    color: #FFFFFF;
    position: absolute;
    text-transform: uppercase;
    font-size: .875rem;
    right: 15px;
    top: 85px;
    padding: 0;
    z-index: 9999999;
}

.careers-selector .close-careers-selector span {
    position: relative;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    font-size: 2rem;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    line-height: 0;
}

.careers-selector .language-content {
    min-height: 700px;
    width: 100%;
    background: rgba(4, 30, 66, 0.95);
    z-index: 10000;
    position: relative;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 40px;
}

.careers-selector .language-content h1{color:#fff}

.careers-selector .language-content p {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Nunito Sans', sans-serif;
}

.careers-selector .language-content label {
    color: #FFFFFF;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    margin-top: 10px;
}

.careers-selector .language-content h1{margin-bottom:25px}
.pull-left{float:left!important}
.careers-selector .bootstrap-select.btn-group .dropdown-menu.open {
    opacity: 1;
}
.careers-selector .language-content .dropdown-menu {
    z-index: 1000!important;
    border: none!important;
}

.careers-selector .language-content .dropdown-menu li {
    padding: 0;
}

.careers-selector .bootstrap-select.btn-group .dropdown-menu li {
    position: relative;
}
.careers-selector .language-content ul li {
    width: 100%;
}

#careersRegionDiv ul.dropdown-menu {
    max-height: 105px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.careers-selector .dropdown-toggle:after{content: none}
.careers-selector .language-content .dropdown-menu li a {border: none!important;}
.careers-selector .language-content .dropdown-menu li a {padding: 15px 10px; border: 1px solid #041E42;}

.careers-selector .language-content {
    padding-top: 40px;
}

.careers-selector .language-content ul li {
    width: 100%;
}

.careers-selector .language-content ul li:after {
    display: none;
}

.careers-selector .language-content .custom-select {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 16px;
    border-radius: 0;
    height: auto;
    padding: 0;
    margin-top: 10px;
}

.careers-selector .language-content .custom-select .caret {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAAADFBMVEUzMzMzMzMzMzMzMzMKAG/3AAAAA3RSTlMAf4C/aSLHAAAAPElEQVR42q3NMQ4AIAgEQTn//2cLdRKppSGzBYwzVXvznNWs8C58CiussPJj8h6NwgorrKRdTvuV9v16Afn0AYFOB7aYAAAAAElFTkSuQmCC) no-repeat right center;
    background-size: 8px 10px;
    border: 0;
    width: 8px;
    height: 10px;
}

.careers-selector .language-content .custom-select .dropdown-toggle {
    background-color: transparent;
    border-radius: 0;
    border: 0;
    padding: 14px 25px 14px 12px;
}

.careers-selector .language-content .custom-select .dropdown-toggle:hover, .careers-selector .language-content .custom-select .dropdown-toggle:focus, .careers-selector .language-content .custom-select .dropdown-toggle:active {
    background: transparent;
}

.careers-selector .language-content .custom-select.bootstrap-select.btn-group .dropdown-toggle .caret {
    margin: -4px 0 0;
}

.careers-selector .language-content .dropdown-menu {
    border-radius: 0;
    border: 1px solid #041E42;
    padding: 0;
}

.careers-selector .language-content .dropdown-menu li {
    padding: 0;
}

.careers-selector .language-content .dropdown-menu li a {
    padding: 15px 10px;
    border: 1px solid #041E42;
}

.careers-selector .language-content .dropdown-menu li.disabled a {
    background-color: #d4d4d4;
    color: #949494;
    border-color: #949494;
}

.careers-selector .language-selector-dropdown {
    transition: all 0.4s ease-out;
    opacity: 0;
}

.careers-selector .language-select {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
    padding-bottom: 20px;
}

.careers-selector .dropdown-menu,.careers-selector .dropdown-toggle{font-size:14px}

.careers-selector .bootstrap-select .dropdown-menu li a span.text {
    display: inline-block;
    color: #0033A0;
}
.careers-selector .dropdown-item.active,.careers-selector .dropdown-item:active{background:none}

@media only screen and (min-width: 992px) {
    .careers-selector .language-content label {
        font-size: 19.2px;
        margin-top: 0;
    }

    .careers-selector .language-content {
        text-align: left;
        padding-top: 40px;
        background: rgba(4, 30, 66, 0.95) url("../images/lang-selector-map.png") no-repeat right 120px;
        background-size: 50%;
    }

    .careers-selector .language-content .custom-select {
        margin-top: 0;
    }

    .careers-selector .language-select {
        padding-top: 20px;
    }

    .careers-selector .language-content > .row {
        margin-right: 0;
    }

    .careers-selector .language-content > .row div:nth-of-type(2) {
        padding-right: 40px;
    }

    .careers-selector .language-content ul {
        width: 100%;
    }
}

@media only screen and (min-width: 1200px) {
    .careers-selector .language-content p {font-size: 24px;}
}

@media only screen and (max-width: 991px) {
    .careers-selector { height: calc(100vh - 73px);top: 73px;overflow-y:scroll}
    .careers-selector .close-careers-selector{top: 0}    
}

@media only screen and (max-width: 767px) {
    .careers-selector .close-careers-selector span{font-size: 1.5rem;margin-left: 3px;}    
}
/*Careers Selector Ends*/
/*Homepage Carousel*/
.base-carousel .slide-content .description{color:#fff}
.base-carousel .slick-dots {bottom:40px}
/*Homepage Carousel Ends*/
/*Show less and Media Assets*/
.card-container.bg-color .article-card .card-content a.media-links {
    color: #041e42;
    font-size: 1.5rem;
    font-family: grifo_mmedium,Times New Roman,serif;
    font-weight: 400;
    line-height: 1.2;
    text-decoration: underline;
    text-transform: none;
}


.tab-container .tab-content .show-less {
    color: #041e42;
    margin: 60px auto 0;
    display: inline-block;
    font-size: .875rem;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}

.tab-container .tab-content .show-less:after{
    content: " ";
    display: block;
    margin: 18px 25px 0;
    color: #cba052;
    font-size: 2rem;
    text-transform: none;
    height: 4px;
    border-top: 2px solid #cba052;
}
/*Show less and Media Assets Ends*/
/*UAT Fixes*/
.homepage-hero .sub-heading{font-size:1.5rem}
#search-jobs {background-color: #F65275;color: #fff}
#search-jobs:hover {background-color: transparent}
.centered-content .content .icon+p{font-weight:700}
.tier-hero.short-img{height:300px}
.media-links {
    color: #041e42;
    font-size: 1.5rem;
    font-family: grifo_mmedium,Times New Roman,serif;
    font-weight: 400;
    line-height: 1.2;
    text-decoration: underline;
    text-transform: none;
}
@media (min-width: 768px) and (max-width:991.98px) {
    .tier-hero.short-img {
        height:300px
    }
}
@media (max-width: 767.98px){
	.tier-hero.short-img {
		height: 200px;
	}
        .media-links{font-size:1.25rem}
}
/*UAT Fixes Ends*/
/*Video Modal*/
#videoModal .modal-content {background-color:#041E42}
#videoModal .modal-header{border-bottom: none;padding: 0.5rem 1rem 0 0;}
#videoModal .close{color:#fff}
#videoModal .otis-btn.otis-btn-primary{background-color:#f65275;}
#videoModal .modal-footer{border-top:none}
/*Video Modal Ends*/